VMWARE(4)

NAME
vmware - VMware SVGA video driver

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "vmware"
  ...
EndSection

DESCRIPTION
vmware is an XFree86 driver for VMware virtual video cards.

CONFIGURATION DETAILS
Please refer to XF86Config(5) for general configuration details. This section only covers configuration details specific to this driver.

The driver auto-detects the version of any virtual VMware SVGA adapter.

The following driver Options are supported:

Option "HWCursor" "boolean"
    Enable or disable the HW cursor. Default: off.

Option "NoAccel" "boolean"
    Disable or enable acceleration. Default: acceleration is enabled.

SEE ALSO
XFree86(1), XF86Config(5), xf86config(1), Xserver(1), X(7)

AUTHORS
Copyright (c) 1999-2001 VMware, Inc.